centosblog.net
Plesk Panel Fail2Ban + ModSecurity Kurulum
Bu makalede Plesk 12.5.30 versionu üzerinde Fail2Ban ve Mod_Security kurulumundan bahsediyorum. Önemli: Öncelikle bu işlemleri yapabilmek için plesk panel admin yetkisine sahip olmalısınız. Ayrıca Csf ve initbase gibi yazılımlarınız aktif durumda ise kapatın veya sunucunuzdan kaldırın aksi halde